DEEP SCRATCH

色即是空

Pandas related error

TypeError: data type "datetime" not understood kaggleのコードを試そうとしたら、pandasのdatetime項目が読めない。 要は0.20以上でないとサポートしてないということらしい。

$ sudo pip install --upgrade pandas --user アップグレードしようとしたら、以下のエラー widgetsnbextension 3.0.8 has requirement notebook>=4.4.1, but you'll have notebook 4.2.0 which is incompatible. よってノートブックもアップグレード $ sudo pip install --upgrade notebook --user